
# keyboard shortcut to loop playlists
b cycle-values loop-playlist yes no ; show-text "${?=loop-playlist==inf:Looping enabled}${?=loop-playlist==no:Looping disabled}"

# keyboard shortcut to shuffle playlists
# @Note: cannot undo shuffle, it is not a toggle
B playlist-shuffle ; show-text "Shuffle Enabled"

